<ART ID="01213" PID="1903" JID="141" BPAGE="509" EPAGE="521" PII="S0129183108012133" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POTENTIAL ENERGY AS A PLUCKING CRITERION FOR LIQUID CLUSTER SIMULATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOSEPH D.</FNM>
<SNM>COPPOCK</SNM>
<X-REF REFID="S0129183108012133AF001"></X-REF>
</AUT>
<AUT>
<FNM>BENJAMIN T.</FNM>
<SNM>BOMSTAD</SNM>
<X-REF REFID="S0129183108012133AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID T.</FNM>
<SNM>HUEBNER</SNM>
<X-REF REFID="S0129183108012133AF001"></X-REF>
</AUT>
<AUT>
<FNM>JACQUELYN P.</FNM>
<SNM>STREY</SNM>
<X-REF REFID="S0129183108012133AF001"></X-REF>
</AUT>
<AUT>
<FNM>BRIAN G.</FNM>
<SNM>MOORE</SNM>
<EAD>brian.moore@augie.edu</EAD>
<X-REF REFID="S0129183108012133FN001"></X-REF>
<X-REF REFID="S0129183108012133AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012133FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183108012133AF001">Chemistry Department, Augustana College (SD), 2001 S. Summit Ave., Sioux Falls, SD, 57197, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2007</RE>
<AC>29 October 2007</AC>
</HIST>
<ABST>
<P>We have investigated the liquid state of atomic clusters interacting through a classical pair-wise Lennard&#x2013;Jones 6&#x2013;12 potential, using constant energy molecular dynamics simulations. For larger clusters <F>(N &#x2273; 500&#x2013;600 <RM>atoms</RM>)</F> desorption events are frequent and a cluster in the liquid state eventually always converts to a solid state. To study the cluster as it cools, one must isolate the central cluster from the desorbed atoms. In this paper, we investigate using the atomic potential energy as a very simple criterion for removing desorbed atoms from the simulation, and examine the spatial profile of atomic potential energy in various size liquid and solid clusters.</P>
</ABST>
<KWDG>
<KWD>Clusters</KWD>
<KWD>molecular dynamics</KWD>
<KWD>liquid</KWD>
<KWD>potential energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>36.40.Ei</KWD>
<KWD>61.20.Ja</KWD>
<KWD>02.70.Ns</KWD>
</KWDG>
</FRONT>
</ART>

