<ART ID="01222" PID="1903" JID="141" BPAGE="371" EPAGE="384" PII="S0129183108012224" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Selected Papers from the 23rd Max Born Symposium "Critical Phenomena in Complex Systems" in Celebration of the 70th Birthday of Andrzej P&#x0229;kalski (Poland, 2&#x2013;6 September 2007)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANDRZEJ P&#x0228;KALSKI NETWORKS OF SCIENTIFIC INTERESTS WITH INTERNAL DEGREES OF FREEDOM THROUGH SELF-CITATION ANALYSIS</MTI>
<RTI>APE Networks of Scientific Interests with Internal Degrees of Freedom</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>AUSLOOS</SNM>
<EAD>Marcel.Ausloos@ulg.ac.be</EAD>
<X-REF REFID="S0129183108012224AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>LAMBIOTTE</SNM>
<EAD>Renaud.Lambiotte@ulg.ac.be</EAD>
<X-REF REFID="S0129183108012224AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012224AF001">Group of Researchers for Applications of Physics in Economy and Sociology, GRAPES, B5a Sart-Tilman, B-4000 Li&#x00E8;ge, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>SCHARNHORST</SNM>
<EAD>andrea.scharnhorst@vks.knaw.nl</EAD>
<X-REF REFID="S0129183108012224AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012224AF002">The Virtual Knowledge Studio for the Humanities and Social, Sciences at the Royal Netherlands Academy of Arts and Sciences, VKS-KNAW, Cruqiusweg 31, 1019 AT Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>I.</FNM>
<SNM>HELLSTEN</SNM>
<EAD>iina.hellsten@falw.vu.nl</EAD>
<X-REF REFID="S0129183108012224AF003"></X-REF>
</AUT>
<AFF ID="S0129183108012224AF003">Faculty of Earth and Life Sciences (FALW), De Boelelaan 1085, 1081HV Amsterdam, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<ABST>
<P>Old and recent theoretical works by Andrzej P&#x0229;kalski (APE) are recalled as possible sources of interest for describing network formation and clustering in complex (scientific) communities, through self-organization and percolation processes. Emphasis is placed on APE self-citation network over four decades. The method is that used for detecting scientists' field mobility by focusing on author's self-citation, co-authorships and article topics networks as in Refs. 1 and 2. It is shown that APE's self-citation patterns reveal important information on APE interest <IT>for</IT> research topics over time as well as APE engagement <IT>on</IT> different scientific topics and <IT>in</IT> different networks of collaboration. Its interesting complexity results from "degrees of freedom" and external fields leading to so called internal shock resistance. It is found that APE network of scientific interests belongs to independent clusters and occurs through rare or drastic events as in irreversible "preferential attachment processes", similar to those found in usual mechanics and thermodynamics phase transitions.</P>
</ABST>
<KWDG>
<KWD>Scientometry</KWD>
<KWD>sex male</KWD>
<KWD>network</KWD>
<KWD>publications</KWD>
<KWD>citations</KWD>
<KWD>optimal percolation method</KWD>
</KWDG>
</FRONT>
</ART>

