<ART ID="01225" PID="1903" JID="141" BPAGE="453" EPAGE="469" PII="S012918310801225X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Selected Papers from the 23rd Max Born Symposium "Critical Phenomena in Complex Systems" in Celebration of the 70th Birthday of Andrzej P&#x0229;kalski (Poland, 2&#x2013;6 September 2007)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTIONAL MARKET MODEL AND ITS VERIFICATION ON THE WARSAW STOCK EXCHANGE</MTI>
<RTI>FMM and Its Verification on Warsaw Stock Exchange</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARZENA</FNM>
<SNM>KOZ&#x0141;OWSKA</SNM>
<X-REF REFID="S012918310801225XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ANDRZEJ</FNM>
<SNM>KASPRZAK</SNM>
<X-REF REFID="S012918310801225XAF001"></X-REF>
</AUT>
<AUT>
<FNM>RYSZARD</FNM>
<SNM>KUTNER</SNM>
<EAD>Ryszard.Kutner@fuw.edu.pl</EAD>
<X-REF REFID="S012918310801225XAF001"></X-REF>
</AUT>
<FTN ID="S012918310801225XFN001">
<P>The brief analysis was performed in our earlier work.<SUP>1</SUP></P></FTN>
<AFF ID="S012918310801225XAF001">Division of Physics Education, Institute of Experimental Physics, Department of Physics, Warsaw University, Smyczkowa Str. 5/7, PL-02678 Warsaw, <CNY>Poland</CNY></AFF>
</A-GRP>
<ABST>
<P>We analyzed the rising and relaxation of the <IT>cusp</IT>-like local peaks superposed with oscillations which were well defined by the Warsaw Stock Exchange index WIG in a daily time horizon. We found that the falling paths of all index peaks were described by a generalized exponential function or the Mittag-Leffler (ML) one superposed with various types of oscillations.
<X-REF REFID="S012918310801225XFN001"></X-REF> However, the rising paths (except the first one of WIG which rises exponentially and the most important last one which rises again according to the ML function) can be better described by bullish anti-bubbles or inverted bubbles.<SUP>2&#x2013;4</SUP> The ML function superposed with oscillations is a solution of the nonhomogeneous fractional relaxation equation which defines here our Fractional Market Model (FMM) of index dynamics which can be also called the Rheological Model of Market. This solution is a generalized analog of an exactly solvable fractional version of the Standard or Zener Solid Model of viscoelastic materials commonly used in modern rheology.<SUP>5</SUP> For example, we found that the falling paths of the index can be considered to be a system in the intermediate state lying between two complex ones, defined by short and long-time limits of the Mittag-Leffler function; these limits are given by the Kohlrausch-Williams-Watts (KWW) law for the initial times, and the power-law or the Nutting law for asymptotic time. Some rising paths (i.e., the bullish anti-bubbles) are a kind of log-periodic oscillations of the market in the bullish state initiated by a crash. The peaks of the index can be viewed as precritical or precrash ones since:</P>
<P>(i) the financial market changes its state too early from the bullish to bearish one before it reaches a scaling region (defined by the diverging power-law of return per unit time), and</P>
<P>(ii) they are affected by a finite size effect.</P>
<P>These features could be a reminiscence of a significant risk aversion of the investors and their finite number, respectively. However, this means that the scaling region (where the relaxations of indexes are described by the KWW law or stretched exponential decay) was not observed. Hence, neither was the power-law of the instantaneous returns per unit time observed. Nevertheless, criticality or crash is in a natural way contained in our FMM and we found its "finger print".</P>
</ABST>
<KWDG>
<KWD>Mittag-Leffler function</KWD>
<KWD>stretched exponential decay</KWD>
<KWD>power-law</KWD>
<KWD>fractional relaxation equation</KWD>
<KWD>log-periodic oscillations</KWD>
<KWD>stock exchange index</KWD>
<KWD>crash</KWD>
<KWD>returns</KWD>
<KWD>viscoelastic material</KWD>
<KWD>modern rheology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.-s</KWD>
<KWD>89.90.+n</KWD>
<KWD>95.75.Wx</KWD>
<KWD>46.35.+z</KWD>
</KWDG>
</FRONT>
</ART>

