<ART ID="01212" PID="1903" JID="141" BPAGE="495" EPAGE="508" PII="S0129183108012121" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN AGENT-BASED LABOR MARKET SIMULATION WITH ENDOGENOUS SKILL-DEMAND</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>GEMKOW</SNM>
<EAD>sgemkow@uni-bielefeld.de</EAD>
<X-REF REFID="S0129183108012121AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012121AF001">Department of Business Administration and Economics, Bielefeld University, P. O. Box 100131, 33501 Bielefeld, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 October 2007</RE>
<AC>26 October 2008</AC>
</HIST>
<ABST>
<P>This paper considers an agent-based labor market simulation to examine the influence of skills on wages and unemployment rates. Therefore less and highly skilled workers as well as less and highly productive vacancies are implemented. The skill distribution is exogenous whereas the distribution of the less and highly productive vacancies is endogenous. The different opportunities of the skill groups on the labor market are established by skill requirements. This means that a highly productive vacancy can only be filled by a highly skilled unemployed. Different skill distributions, which can also be interpreted as skill-biased technological change, are simulated by incrementing the skill level of highly skilled persons exogenously. This simulation also provides a microeconomic foundation of the matching function often used in theoretical approaches.</P>
</ABST>
<KWDG>
<KWD>Skills</KWD>
<KWD>wage inequality</KWD>
<KWD>unemployment rate</KWD>
<KWD>agent-based simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
