<ART ID="01224" PID="1903" JID="141" BPAGE="399" EPAGE="407" PII="S0129183108012248" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Selected Papers from the 23rd Max Born Symposium "Critical Phenomena in Complex Systems" in Celebration of the 70th Birthday of Andrzej P&#x0229;kalski (Poland, 2&#x2013;6 September 2007)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BIO-LINGUISTIC TRANSITION AND BALDWIN EFFECT IN AN EVOLUTIONARY NAMING-GAME MODEL</MTI>
<RTI>Bio-linguistic Transition and Baldwin Effect</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ADAM</FNM>
<SNM>LIPOWSKI</SNM>
<EAD>lipowski@amu.edu.pl</EAD>
<X-REF REFID="S0129183108012248AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012248AF001">Faculty of Physics, Adam Mickiewicz University, 61-614 Pozna&#x0144;, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>DOROTA</FNM>
<SNM>LIPOWSKA</SNM>
<X-REF REFID="S0129183108012248AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012248AF002">Institute of Linguistics, Adam Mickiewicz University, 60-371 Pozna&#x0144;, <CNY>Poland</CNY></AFF>
</A-GRP>
<ABST>
<P>We examine an evolutionary naming-game model where communicating agents are equipped with an evolutionary selected learning ability. Such a coupling of biological and linguistic ingredients results in an abrupt transition: upon a small change of a model control parameter a poorly communicating group of linguistically unskilled agents transforms into almost perfectly communicating group with large learning abilities. When learning ability is kept fixed, the transition appears to be continuous. Genetic imprinting of the learning abilities proceeds via Baldwin effect: initially unskilled communicating agents learn a language and that creates a niche in which there is an evolutionary pressure for the increase of learning ability. Our model suggests that when linguistic (or cultural) processes became intensive enough, a transition took place where both linguistic performance and biological endowment of our species experienced an abrupt change that perhaps triggered the rapid expansion of human civilization.</P>
</ABST>
<KWDG>
<KWD>Naming game</KWD>
<KWD>evolution of language</KWD>
<KWD>Baldwin effect</KWD>
</KWDG>
</FRONT>
</ART>

