<ART ID="01229" PID="1903" JID="141" BPAGE="409" EPAGE="440" PII="S0129183108012297" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue: Selected Papers from the 23rd Max Born Symposium "Critical Phenomena in Complex Systems" in Celebration of the 70th Birthday of Andrzej P&#x0229;kalski (Poland, 2&#x2013;6 September 2007)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOCIOPHYSICS:</MTI>
<STI>A REVIEW OF GALAM MODELS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGE</FNM>
<SNM>GALAM</SNM>
<EAD>serge.galam@polytechnique.edu</EAD>
<X-REF REFID="S0129183108012297AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012297AF001">Centre de Recherche en &#x00C9;pist&#x00E9;mologie Appliqu&#x00E9;e (CREA), &#x00C9;cole Polytechnique and CNRS, 1 Rue Descartes, 75005 Paris, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>We review a series of models of sociophysics introduced by Galam and Galam <IT>et al.</IT> in the last 25 years. The models are divided into five different classes, which deal respectively with democratic voting in bottom-up hierarchical systems, decision making, fragmentation versus coalitions, terrorism and opinion dynamics. For each class the connexion to the original physical model and techniques are outlined underlining both the similarities and the differences. Emphasis is put on the numerous novel and counterintuitive results obtained with respect to the associated social and political framework. Using these models several major real political events were successfully predicted including the victory of the French extreme right party in the 2000 first round of French presidential elections, the voting at fifty&#x2013;fifty in several democratic countries (Germany, Italy, Mexico), and the victory of the "no" to the 2005 French referendum on the European constitution. The perspectives and the challenges to make sociophysics a predictive solid field of science are discussed.</P>
</ABST>
<KWDG>
<KWD>Sociophysics</KWD>
<KWD>group decision making</KWD>
<KWD>bottom-up voting</KWD>
<KWD>hierarchical systems</KWD>
<KWD>opinion dynamics</KWD>
<KWD>coalitions</KWD>
<KWD>terrorism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Ey</KWD>
<KWD>05.40.-a</KWD>
<KWD>89.65.-s</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>

