<ART ID="01230" PID="1903" JID="141" BPAGE="523" EPAGE="548" PII="S0129183108012303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFICIENT NUMERICAL DIAGONALIZATION OF HERMITIAN <F>3 &#x00D7; 3</F> MATRICES</MTI>
<INFO>An errata has been published. <INT-REF LOCATOR="http://dx.doi.org/10.1142/S0129183108012649"></INT-REF></INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOACHIM</FNM>
<SNM>KOPP</SNM>
<EAD>jkopp@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0129183108012303AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012303AF001">Max&#x2013;Planck&#x2013;Institut f&#x00FC;r Kernphysik, Postfach 10 39 80, 69029 Heidelberg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 October 2007</RE>
<AC>30 October 2007</AC>
</HIST>
<ABST>
<P>A very common problem in science is the numerical diagonalization of symmetric or hermitian <F>3 &#x00D7; 3</F> matrices. Since standard "black box" packages may be too inefficient if the number of matrices is large, we study several alternatives. We consider optimized implementations of the Jacobi, QL, and Cuppen algorithms and compare them with an alytical method relying on Cardano's formula for the eigenvalues and on vector cross products for the eigenvectors. Jacobi is the most accurate, but also the slowest method, while QL and Cuppen are good general purpose algorithms. The analytical algorithm outperforms the others by more than a factor of 2, but becomes inaccurate or may even fail completely if the matrix entries differ greatly in magnitude. This can mostly be circumvented by using a hybrid method, which falls back to QL if conditions are such that the analytical calculation might become too inaccurate. For all algorithms, we give an overview of the underlying mathematical ideas, and present detailed benchmark results. C and Fortran implementations of our code are available for download from <INT-REF LOCATOR="http://www.mpi-hd.mpg.de/~globes/3x3/"></INT-REF>.</P>
</ABST>
<KWDG>
<KWD>Linear algebra</KWD>
<KWD>eigenvalues</KWD>
<KWD>eigenvectors</KWD>
<KWD>eigensystems</KWD>
<KWD>numerical diagonalization</KWD>
<KWD>small matrices</KWD>
</KWDG>
</FRONT>
</ART>

